<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SequenceStats..::.LockNoWait Property
SequenceStats Class See Also Send Feedback

Sequence lock granted after wait.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#

    public ulong LockNoWait { get; }

Visual Basic (Declaration)

    Public ReadOnly Property LockNoWait As ULong

Visual C++

    public:
    property unsigned long long LockNoWait {
    	unsigned long long get ();
    }

# See Also

SequenceStats Class
BerkeleyDB Namespace